Bug 12178 - kppp missing from 4.0 desktop in live
: kppp missing from 4.0 desktop in live
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P1 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-28 18:46 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-28 18:46:33

    
------- Comment #1 From 2007-06-28 19:20:38 -------
reportedly fixed in 20070628 (don't know whether it applies to live portion of
dvd though as you seem to have mentioned on #altlinux)
------- Comment #2 From 2007-06-28 19:23:10 -------
btw it would be "critical" if missing kppp would blow up the computer. :)
------- Comment #3 From 2007-07-01 23:30:50 -------
kppp is there when altlinux is installed on system but there is one problem 
here, only pulse support is there for dial tone, and no tone support 
------- Comment #4 From 2007-07-02 11:13:46 -------
use ATDT prefix instead of ATDP, and pls subscribe to community-en@, bugzilla's
rather for sure bugs than for user support :)

https://lists.altlinux.org/mailman/listinfo/community-en/
------- Comment #5 From 2007-07-03 11:29:43 -------
fixed
------- Comment #6 From 2008-07-03 10:20:41 -------
*** This bug has been confirmed by popular vote. ***